body1 {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: #e0d0af url(../menu/b.gif);
}
.tumb {
	color: #666666;
	border-top-style: solid;
	border-bottom-style: solid;
	border-bottom-color: #D9CFBD;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-left-color: #FAF9F5;
	border-top-color: #FAF9F5;
	border-right-color: #D9CFBD;
	clip: rect(3px,auto,auto,auto);
	vertical-align: top;
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	padding: 3px 5px 3px 15px;
}
.tekst_w {
	font-size: 11px;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #D9CFBD;
	background-color: #F8F3E9;
	border-top-style: solid;
	border-top-color: #FAF9F5;
	border-top-width: 1px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D9CFBD;
	border-left-style: solid;
	border-left-color: #FAF9F5;
	border-left-width: 1px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 3px;
	padding-left: 9px;
}
.tekst {
	font-size: 11px;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #F8F2E7;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D9CFBD;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	border-left-width: 1px;
	padding-left: 15px;
	padding-right: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D9CFBD;
	padding-bottom: 10px;
}
.tekst_photos {
	font-size: 11px;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #D9CFBD;
	background-color: #F5EEDE;
	border-top-style: solid;
	border-top-color: #FAF9F5;
	border-top-width: 1px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D9CFBD;
	border-left-style: solid;
	border-left-color: #FAF9F5;
	border-left-width: 1px;
	padding-top: 2px;
	padding-right: 7px;
	padding-bottom: 3px;
	padding-left: 7px;
}
.tekst_map {
	font-size: 11px;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #D9CFBD;
	background-color: #F8F3E9;
	border-top-style: solid;
	border-top-color: #FAF9F5;
	border-top-width: 1px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D9CFBD;
	border-left-style: solid;
	border-left-color: #FAF9F5;
	border-left-width: 1px;
	padding-top: 10px;
	padding-right: 15ex;
	padding-left: 30px;
	text-align: justify;
	padding-bottom: 7px;
}
.cpr {
	color: #666666;
	text-decoration: none;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.news {
	color: #333333;
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	padding: 5px 10px 5px 15px;
	background-color: #F5EEDE;
}
.ct {
	font: 8pt Arial, Helvetica, sans-serif;
	color: #674D2B;
	vertical-align: top;
}
.invert {
	font: 10pt "Courier New", Courier, mono;
	background-color: #F8F2E7;
	text-indent: 10px;
	padding-top: 3px;
	padding-right: 9px;
	padding-bottom: 9px;
	padding-left: 9px;
	border-top-style: solid;
	border-top-color: #FAF9F5;
	border-top-width: 1px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D9CFBD;
	border-left-style: solid;
	border-left-color: #FAF9F5;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C9B49A;
	border-bottom-width: 1px;
}
a:link {
	text-decoration: none;
	color: #333399;
}
a:visited {
	text-decoration: none;
}
.find {
	font: italic 11px Georgia, "Times New Roman", Times, serif;
	background-color: #F5EDDA;
	border: 1px solid #666666;
	text-align: center;
	padding: 2px;
}
.tekst8 {
	font-size: 11px;
	color: #666666;
	font-family: "Courier New", Courier, monospace;
	padding-left: 25px;
	padding-top: 3px;
	text-align: left;
}
.newstd {
	border: 1px solid #B49F7A;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #F8EFE0;
	bottom: 30px;
	margin: 2px 0px;
	text-indent: 0px;
}
.documlink {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	background: url(../menu/back_t.gif);
	text-decoration: none;
	padding: 5px;
	color: #333333;
}
.tdL {
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.vek {
	color: #5B5136;
	text-align: center;
	padding: 0px;
	margin: 0px;
	border-top: 1px solid #B49F7A;
	border-bottom: 3px solid #B49F7A;
	background: #E0D0AF url(../menu/head_b_vek.gif);
	text-indent: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
}
.vek_1 {
	color: #5B5136;
	text-align: center;
	font: bold 14px Georgia, "Times New Roman", Times, serif;
	padding: 0px;
	margin: 0px;
	border-top: 1px solid #B49F7A;
	border-bottom: 3px solid #B49F7A;
	background: #E0D0AF url(../menu/head_b_vek.gif);
	text-indent: 0px;
}
.verh {
	background: #F5EDDA;
	text-align: center;
	border-top: 1px solid #FDFBF7;
	border-right: 1px solid #B49F7A;
	border-bottom: 1px solid #B49F7A;
	border-left: 1px solid #FDFBF7;
	text-transform: uppercase;
	font: 7pt Geneva, Arial, Helvetica, sans-serif;
	padding: 3px;
	letter-spacing: 1px;
}
a:hover {
	text-decoration: underline;
}
.letter {
	border: 1px solid #B49F7A;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	background-color: #FAF5EB;
	color: #333333;
	text-align: justify;
	text-indent: 15pt;
}
.bann {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9pt;
	color: #333333;
	font-style: italic;
}
.song {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	padding-top: 20px;
	padding-right: 60px;
	padding-bottom: 120px;
	padding-left: 120px;
}
.banner {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.tekst_arh {
	font-size: 11px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	padding-bottom: 7px;
	padding-left: 10px;
	padding-top: 5px;
	padding-right: 10px;
	background: #FBF8F0;
}
.tekst_news {
	border-bottom: 1px solid #D9CFBD;
	background-color: #F8F3E9;
	border-top-style: solid;
	border-top-color: #FAF9F5;
	border-top-width: 1px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D9CFBD;
	border-left-style: solid;
	border-left-color: #FAF9F5;
	border-left-width: 1px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 3px;
	padding-left: 9px;
	font: italic 11px Geneva, Arial, Helvetica, sans-serif;
	color: #4D4D4D;
}
.month {
	background-color: #F5EEDE;
	border-top-style: solid;
	border-top-color: #FAF9F5;
	border-top-width: 1px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D9CFBD;
	border-left-style: solid;
	border-left-color: #FAF9F5;
	border-left-width: 1px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	text-align: center;
}
.tmb_sput {
	background-color: #F5EEDE;
	border-top-style: solid;
	border-top-color: #FAF9F5;
	border-top-width: 1px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D9CFBD;
	border-left-style: solid;
	border-left-color: #FAF9F5;
	border-left-width: 1px;
}
.tekst_doc {
	font-size: 11px;
	color: #333333;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #D9CFBD;
	background-color: #F8F3E9;
	border-top-style: solid;
	border-top-color: #FAF9F5;
	border-top-width: 1px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D9CFBD;
	border-left-style: solid;
	border-left-color: #FAF9F5;
	border-left-width: 1px;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 9px;
}
.tekst_data {
	font-size: 11px;
	color: #666666;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #D9CFBD;
	background-color: #F5EEDE;
	border-top-style: solid;
	border-top-color: #FAF9F5;
	border-top-width: 1px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D9CFBD;
	border-left-style: solid;
	border-left-color: #FAF9F5;
	border-left-width: 1px;
	padding-right: 5px;
	padding-left: 9px;
	font-weight: normal;
}
.icon {
	border-bottom: 1px solid #D9CFBD;
	background-color: #F5EEDE;
	border-top-style: solid;
	border-top-color: #FAF9F5;
	border-top-width: 1px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D9CFBD;
	border-left-style: solid;
	border-left-color: #FAF9F5;
	border-left-width: 1px;
	padding-left: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.doc2 {
	font-size: 14px;
	color: #333333;
	font-family: "Times New Roman", Times, serif;
	text-align: justify;
	padding-right: 45px;
	padding-left: 45px;
	text-indent: 25pt;
	padding-top: 20px;
	background: #F8F2E7;
}
.zgnws {
	color: #333333;
	background-color: #FEFDFA;
	padding-right: 5px;
	letter-spacing: 1px;
	padding-left: 30px;
	font: bold 11px "Courier New", Courier, monospace;
	border-top: 3px solid #E9E2D8;
	border-right: 3px solid #E9E2D8;
	border-bottom: 5px solid #EEE9DB;
	border-left: 3px solid #EEE9DB;
	text-indent: 0px;
}
.zgnws2 {
	color: #333333;
	border-top: 1px solid #FAF9F5;
	border-right: 1px solid #C9BBA0;
	border-bottom: 1px solid #C9BBA0;
	border-left: 1px solid #FAF9F5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 5px;
	background-color: #FCF9EF;
	padding-right: 5px;
	letter-spacing: 1px;
	padding-left: 30px;
	text-indent: 0px;
}
.letter_ {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	color: #333333;
	text-indent: 0px;
}
.head_bg {
	background-image: url(../menu/head_b.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.head_s {
	background-color: #e0d0af;
	padding: 0px;
}
.avtotab {
	font: italic 11px Georgia, "Times New Roman", Times, serif;
	background-color: #F5EDDA;
	border: 1px solid #666666;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 2px;
}
.avto_td {
	font-size: 10px;
	color: #333333;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-color: #F8F3E9;
	padding-top: 1px;
	padding-right: 1px;
	padding-bottom: 2px;
	padding-left: 1px;
	border: 1px solid #CCCCCC;
}
.newstd_ban {
	border: 1px solid #B49F7A;
	background-color: #F8EFE0;
	bottom: 30px;
	margin: 0px;
	height: 19px;
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	color: #CC9966;
}
.tekst_small {
	font: 7pt Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	margin: 0px;
	padding: 0px;
}
.letter_small {
	background-color: #FAF5EB;
	color: #333333;
	font: 9pt Georgia, "Times New Roman", Times, serif;
	text-indent: 0px;
}
.photos {
	color: #666666;
	clip: rect(3px,auto,auto,auto);
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-top: 3px;
	vertical-align: top;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
}
.risunok {
	color: #000000;
	text-indent: 0px;
	font: normal 11px Arial, Helvetica, sans-serif;
	padding: 5px;
	background: #FEFDFA;
	border: 1px solid #F4EAD5;
}
.letter_roman {
	background-color: #FAF5EB;
	color: #333333;
	text-indent: 15pt;
	font: 13pt "Times New Roman", Times, serif;
	text-align: justify;
}
.letter_roman_ {
	border: 1px solid #B49F7A;
	background-color: #FAF5EB;
	color: #333333;
	text-indent: 0pt;
	font: 13pt "Times New Roman", Times, serif;
}
.prislal {
	color: #666666;
	text-decoration: none;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.old_tekst_small {
	font-family: "Courier New", Courier, monospace;
	font-size: 11px;
	text-indent: 10px;
	padding: 7px;
	font-weight: normal;
	color: #4F4F4F;
}
